"Agent" = "Agent";
"Album" = "Album";
"Artist" = "Artist";
"Bitrate" = "Bitrate";
"Description" = "Description";
"Downloads" = "Downloads";
"File Name" = "File Name";
"Host" = "Host";
"Language" = "Language";
"Network" = "Network";
"Progress" = "Progress";
"Size" = "Size";
"Sources" = "Sources";
"Speed" = "Speed";
"Time" = "Time";
"Transfer" = "Transfer";
"Type" = "Type";
"Uploads" = "Uploads";
"Uptime" = "Uptime";
"Value" = "Value";
" " = " ";
